Skocz do zawartości
Spanner

Zaprzestanie wspierania starych wersji

Polecane posty

Z dniem dzisiejszym tj. 25. sierpnia 2011 roku zaprzestajemy wspieranie starych wersji IP.Board tj. wersji 1.x.x, 2.0.x oraz 2.1.x. Tych wersji i tak już praktycznie nikt nie używa w związku z tym podjęliśmy taką decyzję. Oczywiście Forum tych wersji jest nadal dostępne do odczytu w kategorii: Wersje niewspierane

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Heh, widzę zmiany na forum. Może w końcu rozwiniemy IPSBeyond do rozmiarów Ize albo i większych? :P

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

to już zależy od Was - użytkowników. Ja sam wszystkiego nie zdziałam.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Wystarczyłaby porządna reklama i pokazanie w niej Twoich umiejętności w sprawach IP.Board - Zaufaliby Ci ludzie i byś miał nas więcej. Postaram się na kilku forach skrobnąć reklamę dot. IPSBeyond.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Reklama reklamą, ale jak sam widzisz ludzi jest trochę na forum a aktywnych jest tylko garstka :) A reklam trochę umieściłem swojego czasu

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Bądź aktywny! Zaloguj się lub utwórz konto

Tylko zarejestrowani użytkownicy mogą komentować zawartość tej strony


  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×

Ważne informacje

Kontynuując przeglądanie strony, wyrażasz zgodę na używanie przez nas plików cookies.